<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>AZKAAVZE</genie>
		<description>Boost strength, life, magic</description>
	</cheat>
	<cheat enabled="0">
		<genie>GTKAAVZA</genie>
		<description>Super boost strength, life, magic</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXSGYYSA</genie>
		<description>Don't take damage from most monsters</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEUEKVIA</genie>
		<description>Rapid healing</description>
	</cheat>
	<cheat enabled="0">
		<genie>AANOVZZA</genie>
		<description>Rapid magic healing</description>
	</cheat>
</cheats>
